PROBE::NETDEV.HARD(3stap)

NAME
probe::netdev.hard_transmit - Called when the devices is going to TX (hard)

SYNOPSIS

netdev.hard_transmit

VALUES

protocol
    The protocol used in the transmission

dev_name
    The device scheduled to transmit

length
    The length of the transmit buffer.

truesize
    The size of the data to be transmitted.

SEE ALSO
tapset::networking(3stap)